#picturePopShow{ z-index: 1001; padding: 0; margin: 0; }
#picturePopShow div {padding: 0; margin: 0;}
#picturePopShow .pre{ position: absolute; display: inline-block; cursor:pointer; width:44px; height:60px; background:url(/wedding/img/detail/picpop_btn.png) 0 -160px no-repeat; z-index: 1002;}
#picturePopShow .next{ position: absolute; display: inline-block; cursor:pointer; width:44px; height:60px; background:url(/wedding/img/detail/picpop_btn.png) 0 -240px no-repeat;z-index: 1002;}
#picturePopShow .preDisable{ background:url(/wedding/img/detail/picpop_btn.png) 0 0 no-repeat;}
#picturePopShow .nextDisable{ background:url(/wedding/img/detail/picpop_btn.png) 0 -80px no-repeat;}
#picturePopShow .close{ position: absolute; display: inline-block; cursor:pointer; width:45px; height:45px; background:url(/wedding/img/detail/picpop_close.png) 0 0 no-repeat;}
#picturePopShow .showImg{ position: absolute; display: inline-block; background:#fff; padding: 40px; line-height :0;}
#picturePopShow .pageInfo{ position: absolute; right: 40px; bottom: 40px; width:100px; height:40px; line-height:40px; text-align:center; background:#343334; font-size:20px; font-family:Verdana; color:#fff; }
#picturePopShow h2.loadError{margin: 20px; padding: 100px; font-size: 22px; text-align: center; }
/**点评的轮播**/
